.\" utf7encode - Filter to encode UTF-7
.\" Copyright (c) 1998  Martin Schulze <joey@debian.org>
.\"
.\" This program is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\"
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\"
.\" You should have received a copy of the GNU General Public License
.\" along with this program; if not, write to the Free Software
.\" Foundation, Inc.,59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
.\"
.TH UTF7ENCODE 1 "19 March 1998" "" "System Administration"
.SH NAME
utf7encode, utf7decode \- Filter to encode UTF-7
.SH SYNOPSIS
.B utf7encode
.RB [ " \-d" ]
.I textfile
.br
.B utf7decode
.I textfile
.SH DESCRIPTION
This program is used to encode or decode a textfile line by line with UTF-7.
If the program is called as
.B utf7decode
the given file will be decoded.
.SH OPTIONS
These options are accepted.
.TP
.B "\-d"
Don't encode but decode the file.
.SH AUTHOR
.B utf7encode
has been written by Ulli Horlacher (framstag@belwue.de>.
.SH "SEE ALSO"
.BR sendfile (1).
